$bg-map-overlay-mobile :   rgba(0,0,0,.8);

.layout-side-overlay{
  color: white;
  > *:not([class*="col-md"]):not(.content-menu), .block-default {
    @extend .col-md-5;
    @extend .offset-md-1;
    background: rgba(0,0,0,.5);
    margin-bottom: 0 !important;
    @media (max-width: 768px){
      background: $bg-map-overlay-mobile;
    }
  }
  @media (max-width: 768px){
    .content-menu{
      display: none;
    }
    }

  > p{
    padding-bottom: 30px;
  }
  > h4{
    span{
      z-index: 10;
      position: relative;
    }
  }
  h2{
    padding-bottom: 20px;
  }
  h1{
    font-size:6rem;
    text-align: center;
    padding-top: 40vh;
    padding-bottom: 20vh;
    @media (max-width:map-get($grid-breakpoints, md)){
      padding-top:120vh;
      padding-bottom: 15rem;
      background: transparent !important;
      &:before{
        position:absolute;
        content:'';
        bottom:0;
        z-index: -1;
        height: 25rem;
        width: 100%;
        left:0;
        background: $bg-map-overlay-mobile;
      }
    }
  }
  .twitter-tweet{
    max-width: 500px !important;
    margin:auto;
  }

  
}

